lastAccountName: Master_PE
timestamps:
  login: 1552314824846
  logout: 1552316590206
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1264.5
  y: 78.0
  z: 1286.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1261.3868264893947
  y: 77.0
  z: 1289.7970191086913
  yaw: 121.977974
  pitch: 5.0863247
